Subject: Re: Too Much Mail Volume
From: [email-masked] (Tim Iverson)

30 Nov 1997 21:24:59 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked] (Steven Bellenot)
Cc: [email-masked]

Hell yes.  What we need is someone to brush up on newsgroup creation
procedure and put a call-for-vote into the appropriate groups as well as
this list.  If I recall correctly, the process takes about a month.

BTW, comp.unix is not appropriate (gnu-win32 doesn't have anything to do
with Unix).  Probably should be somewhere in comp.os.ms-windows.*,
comp.emulators.*, or gnu.*..  Personally, I'd like it best in something
like gnu.cygnus.win32.

- Tim Iverson
  [email-masked]


+----------------
| From: Steven Bellenot <[email-masked]>
| Subject: Too Much Mail Volume
| To: [email-masked]
| Date: Sun, 30 Nov 1997 12:45:07 -0500 (EST)
| 
| This mailing list has so much volume that I think we would be better
| served with a newsgroup to move the traffic and to provide a FAQ.
| 
| How about comp.unix.gnu-win32?
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".